= Escape

[<b>Home page</b>:]        http://__.rubyforge.org/
[<b>Project site</b>:]     http://rubyforge.org/projects/__
[<b>Gem install</b>:]      <tt>gem install escape</tt>
[<b>Wiki</b>:]             http://wiki.qualitysmith.com/__
[<b>Author</b>:]           Your name
[<b>Copyright</b>:]        2007 QualitySmith, Inc.
[<b>License</b>:]          {GNU General Public License}[http://www.gnu.org/copyleft/gpl.html]

== Introduction

...

== Installation

...

== Usage

...
